#topnavlist
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 39px;
	font-size: 14px;
	vertical-align: bottom;
    background-color:#000000;
	height:40px;
	text-align:left;
	background-image:url(../images/navbar.jpg);
	background-repeat:no-repeat;
	
}
	
#topnavlist ul, #topnavlist li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size:13px;
	}
	
#topnavlist a:link, #topnavlist a:visited {
	font-weight: normal;
	letter-spacing: .5px;
    text-align:left;
	color: #fff;
	margin: 0px 0px 0px 0px;
	padding: 0px 25px 10px 10px;
	text-decoration: none;
	border-right: 0px solid #fff;
	line-height:40px;
}



#topnavlist a:link#current, #topnavlist a:visited#current
{
	color: silver;
	
}
	
#topnavlist a:hover { 
	text-decoration: underline;

	}
	
	
	/* topnav */
	
	
#topnav {
	float: left;
	margin: 5px 5px 0 0;
}

#topnav a {
	color: #517600;
    text-align:left;
}


